### Property

# Phosh ModeManager:device-type

since: 0

#### Declaration

    property device-type: Phosh.ModeDeviceType [ read ]

#### Description

No description available.

Type: | `PhoshModeDeviceType`
Available since: | 0

Default value | PHOSH_MODE_DEVICE_TYPE_PHONE
Getter method | `phosh_mode_manager_get_device_type()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no